/* --------------------------------
 * box_1
 * -------------------------------- */
.box_1 {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
}

@media screen and (max-width: 959px) {
  .box_1 {
    text-align: center;
  }
}

.box_1 .pho_9 {
  width: 100%;
  margin: 0;
}

@media screen and (max-width: 959px) {
  .box_1 #a, .box_1 #b {
    display: block;
    padding-top: 60px;
    margin-top: -60px;
  }
}

.box_1 .pho_10 {
  width: 100%;
  margin: 0;
}

@media screen and (max-width: 959px) {
  .box_1 .pho_10 {
    width: 95%;
    margin: 0 auto;
  }
}

.box_1 .text {
  font-size: 2.7rem;
  font-weight: bold;
  margin: 0 0 5%;
  padding: 10% 0 2%;
  border-bottom: 4px solid #ccc;
  position: relative;
}

@media screen and (max-width: 959px) {
  .box_1 .text {
    font-size: 1.5rem;
    text-align: left;
    margin: 0 3% 3%;
  }
}

.box_1 .text:before {
  content: "";
  display: block;
  width: 50%;
  border-bottom: 4px solid #008f39;
  position: absolute;
  bottom: 0;
  margin-bottom: -4px;
}

.box_1 table {
  width: 100%;
  margin: 0;
}

@media screen and (max-width: 959px) {
  .box_1 table {
    width: 95%;
    margin: 0 auto;
  }
}

.box_1 table tr:nth-child(odd) {
  background-color: #f6f6f6;
}

.box_1 table th {
  padding: 3% 0;
  color: #fff;
  background-color: #454545;
  border: 1px solid #ccc;
  text-align: center;
}

.box_1 table .th_1 {
  padding: 3% 5%;
  width: 75%;
  text-align: left;
}

@media screen and (max-width: 959px) {
  .box_1 table .th_1 {
    padding: 3%;
  }
}

.box_1 table td {
  padding: 3% 0;
  color: #008f39;
  border: 1px solid #ccc;
  text-align: center;
}

.box_1 table .td_1 {
  text-align: left;
  padding: 3% 0 3% 5%;
  color: #000;
  width: 75%;
}

@media screen and (max-width: 959px) {
  .box_1 table .td_1 {
    padding: 3%;
    line-height: 1.5;
  }
}

.box_1 .text_1 {
  margin: 3% 0 5%;
}

@media screen and (max-width: 959px) {
  .box_1 .text_1 {
    text-align: left;
    margin: 3% 3% 5%;
  }
}

.box_1 .pho_11 {
  width: 90%;
}

@media screen and (max-width: 959px) {
  .box_1 .pho_11 {
    width: 95%;
    margin: 5% auto 15%;
  }
}
